	.text
	.globl	__inv_pio4
	.section	.rodata
	.align 32
	.type	__inv_pio4, @object
	.size	__inv_pio4, 96
__inv_pio4:
	.long	162
	.long	41721
	.long	10680707
	.long	-1560706194
	.long	-108827058
	.long	-2089923004
	.long	1850622997
	.long	1313084713
	.long	1142237692
	.long	355073063
	.long	704390999
	.long	-64530479
	.long	660066805
	.long	1473377588
	.long	-772459299
	.long	-181084736
	.long	886948059
	.long	-574563486
	.long	-1059364203
	.long	-614296167
	.long	1653971260
	.long	-1785119677
	.long	-1724103792
	.long	1011060801
	.globl	__sincosf_table
	.align 32
	.type	__sincosf_table, @object
	.size	__sincosf_table, 224
__sincosf_table:
	.long	0
	.long	1072693248
	.long	0
	.long	-1074790400
	.long	0
	.long	-1074790400
	.long	0
	.long	1072693248
	.long	1841940611
	.long	1097097008
	.long	1413754136
	.long	1073291771
	.long	0
	.long	1072693248
	.long	4245447196
	.long	-1075838977
	.long	1502979587
	.long	-1077586604
	.long	3775303449
	.long	1067799891
	.long	86182852
	.long	1065422966
	.long	3902420381
	.long	-1084833657
	.long	930402084
	.long	-1087793941
	.long	41679043
	.long	1056543555
	.long	0
	.long	1072693248
	.long	0
	.long	-1074790400
	.long	0
	.long	-1074790400
	.long	0
	.long	1072693248
	.long	1841940611
	.long	1097097008
	.long	1413754136
	.long	1073291771
	.long	0
	.long	-1074790400
	.long	4245447196
	.long	1071644671
	.long	1502979587
	.long	-1077586604
	.long	3775303449
	.long	-1079683757
	.long	86182852
	.long	1065422966
	.long	3902420381
	.long	1062649991
	.long	930402084
	.long	-1087793941
	.long	41679043
	.long	-1090940093
